body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #B2B2B2;
	background-image: url(img/bglogo.jpg);
	font-family: Arial, Helvetica, sans-serif;
	color: #2D0800;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	border-top-color: #2D0800;
	border-right-color: #2D0800;
	border-bottom-color: #2D0800;
	border-left-color: #2D0800;
}
img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
.biotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	position: absolute;
	visibility: hidden;
	height: 219px;
	width: 740px;
	left: 30px;
	top: 471px;
	color: #FFFBF0;
}
#homeBtn {
	margin: 0px;
	padding: 0px;
	height: 280px;
	width: 50px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	left: 2px;
	top: 0px;
	z-index: 4;
}
.stripe {
	position:absolute;
	margin: 0 auto;
	width:100%;
	top: 0px;
	background-image: url(img/grnStripe.jpg);
	text-align: center;
}

#content {
	font-size: 14pt;
	line-height: 16pt;
	text-decoration: none;
	font-weight: bold;
	position: absolute;
	left: 20px;
	top: 350px;
	height: 560px;
	width: 90%;
	border: 4px solid #2D0800;
	padding: 10px;
	background-color: #A79496;
	background-image: url(img/bglogo.jpg);
}
#content1 {
	font-size: 14pt;
	line-height: 16pt;
	text-decoration: none;
	font-weight: bold;
	position: absolute;
	left: 20px;
	top: 350px;
	width: 90%;
	border: 4px solid #2D0800;
	padding: 10px;
	background-color: #A79496;
	background-image: url(img/bglogo.jpg);
	text-align: center;
}
#content2 {

	font-size: 14pt;
	line-height: 16pt;
	text-decoration: none;
	font-weight: bold;
	position: absolute;
	left: 20px;
	top: 350px;
	width: 90%;
	border: 4px solid #2D0800;
	padding: 10px;
	background-color: #A79496;
	background-image: url(img/bglogo.jpg);
	text-align: center;
}
a:link {
	color: #2A0055;
	text-decoration: underline;
}
th {
	font-size: 14px;
	color: #FFFFCC;
}
